if [ ! -f /boot/vmlinuz ];then
( cd boot ; rm -rf System.map )
( cd boot ; ln -sf System.map-3.18.17 System.map )
( cd boot ; rm -rf config )
( cd boot ; ln -sf config-3.18.17 config )
( cd boot ; ln -sf vmlinuz-3.18.17 vmlinuz )
fi

